### Method

# GObject TypeModule unuse

#### Declaration [src]

    void
    g_type_module_unuse (
      GTypeModule* module
    )

#### Description [src]

Decreases the use count of a `GTypeModule` by one. If the result is zero, the module will be unloaded. (However, the `GTypeModule` will not be freed, and types associated with the `GTypeModule` are not unregistered. Once a `GTypeModule` is initialized, it must exist forever.).